Head request for a single published Video
Deprecated
HEAD
/video/{token}
const url = 'https://app.mediamanager.io/api/v1/video/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0';const options = {method: 'HEAD'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request HEAD \ --url https://app.mediamanager.io/api/v1/video/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0Return an empty response from the endpoint with the same headers as GET
This is a deprecated endpoint and will be removed. Please use /media/{token} instead.
Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” token
required
The media token, should be v4 uuid
string format: uuid
Responses
Section titled “ Responses ”Get the response head which should contain no body